<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_lti', language 'sa', version '4.2'.
 *
 * @package     auth_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountcreatedsuccess'] = 'भवतः खातं निर्मितम् अस्ति, अधुना उपयोगाय सज्जम् अस्ति ।';
$string['accountlinkedsuccess'] = 'भवतः विद्यमानं खातं सफलतया लिङ्क् कृतम् अस्ति।';
$string['auth_ltidescription'] = 'LTI प्रमाणीकरणप्लगिन्, \'Publish as LTI tool\' नामाङ्कनप्लगिन् इत्यनेन सह, दूरस्थप्रयोक्तृभ्यः चयनितपाठ्यक्रमेषु क्रियाकलापेषु च प्रवेशं कर्तुं शक्नोति । अन्येषु शब्देषु, Moodle LTI tool provider इत्यस्य रूपेण कार्यं करोति ।';
$string['cannotcreateaccounts'] = 'अस्मिन् स्थले सम्प्रति खातानिर्माणं निषिद्धम् अस्ति ।';
$string['createaccount'] = 'खाता रचयतु';
$string['createaccountforme'] = 'मम कृते खातं रचयतु';
$string['createnewaccount'] = 'अहं नूतनं खातं निर्मातुम् इच्छामि';
$string['currentlyloggedinas'] = 'भवान् सम्प्रति एतादृशरूपेण प्रवेशं कृतवान् अस्ति:';
$string['firstlaunchnoauthnotice'] = 'भवतः विद्यमानं खातं लिङ्क् कर्तुं भवतः साइट् मध्ये प्रवेशः करणीयः । कृपया नूतनेन ट्याब्/विण्डो मध्ये साइट् मध्ये प्रवेशं कुर्वन्तु ततः अत्र साधनं पुनः प्रारम्भं कुर्वन्तु । अधिकविवरणार्थं <a href="{$a}" target="_blank">LTI साधनरूपेण प्रकाशयतु</a> इति दस्तावेजं पश्यन्तु ।';
$string['firstlaunchnotice'] = 'इदं दृश्यते यत् भवतः प्रथमवारं अत्र अस्ति। कृपया निम्नलिखित खाताविकल्पेषु एकस्मात् चयनं कुर्वन्तु ।';
$string['getstartedwithnewaccount'] = 'नूतनलेखेन आरभत';
$string['haveexistingaccount'] = 'मम विद्यमानं खातं अस्ति';
$string['linkthisaccount'] = 'एतत् खातं लिङ्क् कुर्वन्तु';
$string['mustbeloggedin'] = 'भवता स्वस्य विद्यमानखाते प्रवेशः करणीयः';
$string['pluginname'] = 'एलटीआई';
$string['privacy:metadata'] = 'LTI प्रमाणीकरणप्लगिन् किमपि व्यक्तिगतदत्तांशं न संगृह्णाति ।';
$string['privacy:metadata:auth_lti'] = 'LTI प्रमाणीकरणम्';
$string['privacy:metadata:auth_lti:authsubsystem'] = 'इदं प्लगिन् प्रमाणीकरण उपतन्त्रेण सह सम्बद्धम् अस्ति ।';
$string['privacy:metadata:auth_lti:issuer'] = 'यस्य मञ्चस्य लिङ्क् कृतः उपयोक्ता अस्ति तस्य परिचयं कृत्वा जारीकर्ता URL ।';
$string['privacy:metadata:auth_lti:issuer256'] = 'जारीकर्ता URL इत्यस्य SHA256 हैश ।';
$string['privacy:metadata:auth_lti:sub'] = 'निर्गतस्य उपरि उपयोक्तारं परिचययति विषयमाला ।';
$string['privacy:metadata:auth_lti:sub256'] = 'जारीकर्तुः उपयोक्तारं परिचययति विषयस्य SHA256 हैशः ।';
$string['privacy:metadata:auth_lti:tableexplanation'] = 'उपयोक्तुः Moodle खातेन सह सम्बद्धाः LTI खाताः ।';
$string['privacy:metadata:auth_lti:timecreated'] = 'यदा उपयोक्तृलेखः LTI प्रवेशेन सह सम्बद्धः आसीत् तदा समयमुद्रिका ।';
$string['privacy:metadata:auth_lti:timemodified'] = 'यदा एषः अभिलेखः परिवर्तितः तदा समयमुद्रिका ।';
$string['privacy:metadata:auth_lti:userid'] = 'उपयोक्तृलेखस्य ID यस्य LTI प्रवेशः सम्बद्धः अस्ति';
$string['provisioningmodeauto'] = 'केवलं नवीनलेखाः (स्वचालित) .';
$string['provisioningmodeexistingonly'] = 'केवलं विद्यमानलेखाः (prompt) .';
$string['provisioningmodenewexisting'] = 'विद्यमानाः नवीनाः च खाताः (prompt) .';
$string['useexistingaccount'] = 'विद्यमान खातेः उपयोगं कुर्वन्तु';
$string['welcome'] = 'स्वागतम्';
